View Issue Details

IDProjectCategoryView StatusLast Update
0000190Application Manager[All Projects] Bugpublic2016-08-14 00:01
ReporterJon 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Projectionnone 
Product VersionAlpha 0.1Product BuildAlpha 
Target VersionAlpha 0.2Fixed in VersionAlpha 0.2 
Summary0000190: [ALPHA-Bug] Debug messages outputting to Desktop notifier
Descriptiononly information messages output to notifier.
Additional Informationdo full audit to confirm the end users knows what is going on.
TagsNo tags attached.
StageComplete

Activities

Jon

2015-06-18 18:58

manager   ~0000640

275 (e1713ad75a95) Bug: 0000190 Prevented Debug messages from outputting to notifyer.

Issue History

Date Modified Username Field Change
2015-06-08 13:46 Jon New Issue
2015-06-08 13:50 Jon Status new => acknowledged
2015-06-08 14:10 Jon Target Version => Beta 0.1
2015-06-14 21:13 Jon Target Version Beta 0.1 => Alpha 0.1
2015-06-18 18:55 Jon Status acknowledged => assigned
2015-06-18 18:58 Jon Note Added: 0000640
2015-06-18 18:58 Jon Status assigned => resolved
2015-06-18 18:58 Jon Fixed in Version => Alpha 0.1
2015-06-18 18:58 Jon Resolution open => fixed
2015-06-20 09:02 administrator Product Version => Alpha 0.1
2015-06-20 09:02 administrator Summary [BETA-Bug] Debug messages outputting to Desktop notifier => [ALPHA-Bug] Debug messages outputting to Desktop notifier
2015-06-26 21:18 Jon Target Version Alpha 0.1 => Alpha 0.2
2015-06-26 21:18 Jon Fixed in Version Alpha 0.1 => Alpha 0.2
2015-06-26 21:51 Jon Build => Alpha
2016-08-13 23:59 administrator Stage => Unknown
2016-08-14 00:01 Jon Stage Unknown => Complete